@charset "UTF-8";

/*common*/
* {
	box-sizing: border-box;
}
html {
	margin: 0;
	padding:0;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif;
	color: #333;
	font-size: 1.125rem;
	line-height: 2;
	letter-spacing: 0.05em;
	position: relative;
	min-height: 100%;
}
@media all and (-ms-high-contrast: none) {
	body {
		font-family: "メイリオ", Meiryo, sans-serif;
	} 
}
@media screen and (max-width: 767px) {
	body {
		font-size: 1rem;
	}
}

h2,h3,h4,h5 {
	margin: 0;
	padding: 0;
	line-height: 1;
}
img {
	width: 100%;
	vertical-align: bottom;
}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}
ul,ol,li,dl,dt,dd {
	margin:0;
	padding:0;
	list-style: none;
}
p {	margin: 0 0 1em 0;}
em { font-style: normal;}
ins {text-decoration: none;}
cite { font-style: normal;}
i { font-style: normal;}
a { text-decoration: none; transition: all .3s ease; color: #333;}
a:hover { transition: all .3s ease;}
figure {margin: 0;}
table {
	width: 100% !important;
	border-collapse: collapse;
	border-spacing: 0;
}
::selection {
    background: #4ad0f4;
    color: #000;
}

/* Firefox */
::-moz-selection {
    background: #4ad0f4;
    color: #000;
}


.btn{
	margin: 0;
}
.btn a {
	display: block;
	width: 400px;
	max-width: 100%;
	height: 100px;
	line-height: 100px;
	font-size: clamp(16px, 1.15vw, 22px);
	color: #0083D1;
	background-color: #fff;
	text-align: left;
	position: relative;
	margin: 0 auto;
	box-sizing: border-box;
	border: 2px solid #0083D1;
	border-radius: 50px;
	padding-left: 50px;
	font-weight: bold;
	letter-spacing: 0.05em;
  white-space: nowrap;
}
.btn a::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: #0083D1;
  border-radius: 50%;
}

.btn a::before {
  content: "";
  position: absolute;
  right: 47px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 1;
}
.btn a:hover {
	color: #fff;
	background-color: #0083D1;
}
@media screen and (max-width: 1199px) {
	.btn a {
		width: 300px;
		height: 80px;
		line-height: 80px;
		padding-left: 30px;
	}
}

@media screen and (max-width: 767px) {
	.btn a {
		font-size: 0.875rem;
		width: 250px;
	}
}

.inner{
  width: 80%;
  margin:0 auto;
}

@media screen and (max-width: 1299px) {
  .inner {
    width: 90%;
  }
}
/*.inner {
	width: 70%;
	max-width: 1400px;
	margin: 0 auto;
}

@media screen and (max-width: 1399px) {
	.inner {
    	width: 90%;
	}
}*/
@media screen and (max-width: 479px) {
	.inner {
    	width: 94%;
	}
}

/*スマホ時のみTEL可能に*/
@media screen and (min-width: 768px), print {
	a[href^="tel:"] {
		color: #444;
		text-decoration: none;
		display: inline-block; /* IE用 */
		pointer-events: none;
	}
}

.fade-in {
	opacity: 0;
	transition-duration: 500ms;
	transition-property: opacity, transform;
}
.fade-in-up {
	transform: translate(0, 75px);
}
.scroll-in {
	opacity: 1;
	transform: translate(0, 0);
}


/* --------------------------------------------------------- header */
header {
	height: 120px;
	width: 100%;
	background-color: transparent;
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	transition: .6s;
}
header h1 {
	/* width: 230px; */
	max-width: 300px;
	width: 100%;
	margin: 0 0 0 30px;
	line-height: 1;
	transition: all .3s;
}
header.smaller {
	height: 80px;
  background-color: #fff;
}
/*header.smaller h1 {
	width: 200px;
}*/
header h1 a {
	display: block;
}
/* header h1 a:hover {

} */
header h1 img {
	vertical-align: top;
}

/*#sp-navi {
	display: none;
}*/
#hamburger {
  display: none;
}

header ul {
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack:flex-end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	/*padding-right: 170px;*/
	position: relative;
	height: 120px;
}
header li {
	font-size: 1.125rem;
	line-height: 1em;
}

header li a {
	color: #333;
	font-weight: bold;
	height: 120px;
	text-decoration: none;
	position: relative;
	display:-ms-flexbox;
	display:-webkit-flex;
	display: flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	/* padding: 0 25px; */
	padding: 0 1.25vw;
	
}
header li a::before {
	background: #0083D1;
	content: '';
	width: 70%;
	height: 2px;
	position: absolute;
	left: 15%;
	bottom: 20%;
	margin: auto;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .5s;
}
header li a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}
header li ul {
	display: block;
	width: 170px;
	height: auto;
	padding: 0;
}
header li.contact {
	margin-left: 25px;
}
header li.contact a {
	width: 120px;
	color: #fff;
	background-color: #0083D1;
	border-radius: 0 0 0 10px;
	padding: 0;
	display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  text-align: center;
  font-size: 1rem;
}
header li.contact a::before {
	content:none;
}
header li.contact a::after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
  order: -1;
  background: red;

  background: url(../images/icon_consult.svg) no-repeat center / contain;
}
header li.contact a:hover {
	background-color: #4ad0f4;
}


header.smaller > nav > ul {
  height: 80px;
}
header.smaller > nav > ul > li > a {
	height: 80px;
}

header.smaller li.contact a::after {
	width: 30px;
  height: 30px;
  margin-bottom: 6px;
}


header .drop-menu {
  position: relative;
}
header .drop-menu-list {
  left: 0;
  position: absolute;
  top: 100%;

  width: max-content;
  z-index: 1;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease;

  visibility: visible;
}
header .drop-menu:hover .drop-menu-list {
  max-height: 500px;
}
header li.drop-menu-item a {
  background-color: #0083D1;
  color:#fff;
  height:80px;
}
header li.drop-menu-item a:hover {
  background-color: #2da4eb; 
}
header li.drop-menu-item a::before {
  content:none;
}


@media screen and (max-width: 1199px) {
	header {
		height: 80px;
	}
	header h1 {
		width: 250px;
		height: auto;
		min-width: 250px;
		margin-inline-start: 3%;
	}
	header h1 a {
	    display: flex;
	    align-items: center;
	    height: 100%;
	}
	header.smaller > nav > ul {
	height: 100%;
}
header.smaller > nav > ul > li > a {
	height: unset;
}
header li.contact {
	margin-left: 0;
  	margin-top: 30px;
}
}

/*ハンバーガー*/
@media screen and (max-width: 1199px) {
	#hamburger {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 2.5%;
        top: 50%;
        transform: translateY(-50%);
        z-index: 99999999999 !important;
        width: 30px;
        height: 26px;
    }

    .nav-button {
    	width: 100%;
    	height: 100%;
    }
    .nav-button, .nav-button span {
        display: inline-block;
        transition: all 0.4s;
        box-sizing: border-box;
    }
    .nav-button span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #000;
    }
    .nav-button span:nth-of-type(1) {
        top: 0;
    }
    .nav-button span:nth-of-type(2) {
        top: 12px;
    }
    .nav-button span:nth-of-type(3) {
        bottom: 0;
    }
    .nav-button.active span:nth-of-type(1) {
        -webkit-transform: translateY(12px) rotate(-45deg);
        transform: translateY(12px) rotate(-45deg);
        /*background-color: #fff;*/
    }
    .nav-button.active span:nth-of-type(2) {
        opacity: 0;
    }
    .nav-button.active span:nth-of-type(3) {
        -webkit-transform: translateY(-12px) rotate(45deg);
        transform: translateY(-12px) rotate(45deg);
        /*background-color: #fff;*/
    }
    header li a {
    display: block;
	height: 80px;
    line-height: 80px;
	border-bottom: 1px solid #eee;
    }


nav.open {
  position: fixed;
  inset: 0;
  z-index: 100;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(2px);
  transition: all 0.5s ease;
}
nav > ul {
  position: fixed;
  top: 0;
  right: -101%;
  width: 80%;
  max-width: 320px;
  height: 100%;
  background: #fff;
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  transform: translateX(100%);
  transition: all .8s ease-out;
}
nav.open > ul {
  transform: translateX(0);
  right: 0;
  transition: all .45s ease-out;
}
  nav.open ul li a {
    display: block;
    padding: 0;
    font-size: 18px;
    border-bottom: 1px solid #eee;
    height: 80px;
    line-height: 80px;
  }
  nav.open ul li.contact {
  	margin-left: 0;
  	margin-top: 30px;
  }
  nav.close ul li.contact {
  	margin-left: 0;
  	margin-top: 30px;
  }
  nav.open ul li.contact a {
  	display: block;
    width: 100%;
    border-radius: 0;
    padding: 0 20px;
    height: 80px;
  }
  nav.close ul li.contact a {
  	display: block;
    width: 100%;
    border-radius: 0;
    padding: 0 20px;
    height: 80px;

  }
  header li a:hover::before {
  	content: none;
  }

  header .drop-menu-list {
    position: static;
    visibility: visible;
    width: 100%;
    max-height: none;
    overflow: visible;
  }

  header .drop-menu:hover .drop-menu-list {
    visibility: visible;
  }
  header nav li.drop-menu-item a {
    font-size: 0.875rem;
    color: #333;
    background-color: #fff;
    padding-left: 1.5em;
  }
  header nav li.drop-menu-item a:before {
    content: "";
    display: inline-block;
    width: 0.625em;
    height: 1px;
    background-color:#919191;
    position: absolute;
    bottom: 2.625em;
    left: 0;
    transform: none;
  }
  header li.drop-menu-item a:hover {
  background-color: transparent; 
  }
}

@media screen and (max-width: 767px) {
	header li a {
		font-size: 0.875rem;
		height: 60px;
	}
	header nav.open li a {
		font-size: 0.875rem;
		height: 60px;
	}
	header nav li a {
		font-size: 0.875rem;
		height: 60px;
	}
	header.smaller > nav > ul > li > a {
		font-size: 0.875rem;
		height: 60px;
	}
  header nav li.drop-menu-item a {
    font-size: 0.75rem;
  }
  header nav li.drop-menu-item a:before {
    bottom: 1.5em;
  }
}


/* --------------------------------------------------------- footer */
footer {
	width: 100%;
	color: #fff;
	background-color: #0060AA;
	border-radius: 40px 0 0 0;
}
.footer-consult {
  background-color: #00ACE2;
  padding: 100px 0;
  border-radius: 40px 0 40px 0;
  background-image:
  linear-gradient(rgba(255,255,255,0.3) 1px, transparent 1px),
  linear-gradient(90deg, rgba(255,255,255,0.3) 1px, transparent 1px);
  background-size: 50px 50px;
}
.footer-consult h2 {
  font-size: clamp(16px, 1.15vw, 22px);
  font-weight: 700;
  color:#fff;
  line-height: 1;
  text-align: center;
  margin-bottom: 80px;
}
.footer-consult h2 span {
  display: block;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-size: clamp(40px, 3.65vw, 70px);
  white-space: nowrap;
  color: #fff;
  margin-bottom: 0.15em;
  padding-right: 1.5em;
  position: relative;
}
.footer-consult h2 span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(calc(50% + 2.5em));
  width: 1em;
  height: 1em;
  background: url(../images/icon_consult.svg) no-repeat center / contain;
}
.footer-consult .btn a {
  border: 0;
}
.footer-consult .footer-consult-wrap {
  width: 50%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-consult .footer-consult-wrap ul {
  border-left: 5px solid #fff;
  padding-left: 30px;
}
.footer-consult .footer-consult-wrap li {
  margin-bottom: 1.25rem;
  line-height: 1;
  font-weight: 500;
}
.footer-consult .footer-consult-wrap li:last-of-type {
  margin-bottom: 0;
}

.footer-info {
  display: flex;
  justify-content: space-between;
  background-color: #0060AA;
  padding: 100px 10% 80px;
}
.footer-info img {
  margin-bottom: 40px;
  width: 350px;
  max-width: 100%;
}


.footer-info .sitemap {
  display: flex;
  justify-content: space-between;
  gap: 2em;
  flex-wrap: wrap;
}
.footer-info .sitemap-col {
  flex: 1;
  min-width: 200px;
}
.footer-info .sitemap-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-info .sitemap-col ul li {
  margin-bottom: 0.5em;
}
.footer-info .sitemap-col ul li a {
  color: #fff;
}
.footer-info .sitemap-col > ul > li {
  margin-bottom: 50px;
}
.footer-info .sitemap-col > ul > li:last-of-type {
  margin-bottom: 0;
}
.footer-info .sitemap-col > ul > li > a {
  font-size: 1.125rem;
  position: relative;
}
.footer-info .sitemap-col > ul > li > a:before {
  content: "";
  display: block;
  width: 3px;
  height: 1.25rem;
  background-color: #fff;
  position: absolute;
  left: -15px;
  top: 21%;
}
.footer-info .sitemap-col ul li ul {
  margin-top: 12px;
}
.footer-info .sitemap-col ul li ul li {
  margin-bottom: 0.3em;
}

.footer-info .sitemap-col-small {
  font-size: 0.9em;
}
.footer-info .sitemap-col-small ul li {
  margin-bottom: 20px;
}
.footer-info .sitemap-col-small ul li a {
  color: #fff;
}
footer small {
	display: block;
	text-align: center;
	font-size: 0.75rem;
	padding-bottom: 20px;
	background-color: #0060AA;
}

@media screen and (max-width: 1399px) {
  .footer-consult .footer-consult-wrap {
    width: 60%;
  }
  .footer-info {
    padding: 100px 5% 60px;
  }
}
@media screen and (max-width: 1199px) {
  .footer-consult h2 {
    margin-bottom: 60px;
  }
  .footer-info .company p {
    font-size: 0.875rem;
  }
  .footer-info .sitemap {
    font-size: 0.875rem;
    gap: 0.5em;
  }
  .footer-info .sitemap-col > ul > li {
    margin-bottom: 40px;
  }
  .footer-info .sitemap-col > ul > li > a {
    font-size: 1rem;
  }
  .footer-info .sitemap-col ul li ul {
    margin-top: 8px;
  }
}
@media screen and (max-width: 1099px) {
  .footer-info .sitemap {
    width: 80%;
    transform: translateX(14px);
  }
  .footer-info .sitemap-col > ul > li {
    margin-bottom: 30px;
  }
  .footer-info {
    flex-direction: column;
    gap: 40px;
  }
  .footer-info img {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 999px) {
  .footer-consult {
    padding: 80px 0;
  }
  .footer-consult .footer-consult-wrap {
    flex-direction: column;
    gap: 30px;
    width: 90%;
  }
  .footer-consult .btn a {
    width: 350px;
    max-width: 90%;
  }
  .footer-info {
    padding: 80px 5% 40px;
    gap: 30px;
  }
}
@media screen and (max-width: 899px) {
  .footer-info .sitemap {
    width: 90%;
  }
}
@media screen and (max-width: 799px) {
  .footer-info .sitemap {
    width: 100%;
  }
}
@media (max-width: 608px) {
  .footer-info .sitemap-col-small {
    margin-top: 30px;
  }
}
@media (max-width: 549px) {
  .footer-info .sitemap {
    flex-direction: column;
  }
  .footer-info .sitemap-col-small {
    margin-top: 10px;
  }
  .footer-info .sitemap-col > ul > li:last-of-type {
    margin-bottom: 30px;
  }
}





/* --------------------------------------------------------- pagetop */
.pagetop {
	position: fixed;
	right: 10px;
	bottom: 20px;
	z-index: 100;
}
.pagetop a {
	display: block;
	width: 40px;
	height: 40px;
	background: #0083D1;
	position: relative;
}
.pagetop a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #fff;
}

@media screen and (max-width: 767px) {
	.pagetop {
		display: none;
	}
}